---
group:
  name: 'RT-Thread'
  description: ''
  projects:
  - name: 'rt-thread'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rtthread-manual-doc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'IoT_Board'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'packages'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rtthread-apps'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'realboard-stm32f4'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'IoT_Camera'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rtthread-nano'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rtthread-specification'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'W601_IoT_Board'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ART'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'community-activities'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'realboard-lpc4088'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'env'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mpy-snippets'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'RT-AK'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gemini'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'te'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'userapps'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unofficial-rtthread'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'RT-AK-plugin-stm32'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rt-thread'
    description: ''
    mirrorRelease: false
    topic: ''
  